<Contents>
 
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Navigation and Log In]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module05/sg_mod05_p02b.swf"/>
	</Content>
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[4. The second number will be highlighted. <br>    Scroll until you see the number <b>A</b>.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
		<P1><![CDATA[5. Press enter key to select the number.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
	</Content>
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A3">
		<P1><![CDATA[6. The third number will be highlighted. <br>    Scroll until you see the number <b>F</b>.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
	</Content>
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A4">
		<P1><![CDATA[7. Press the enter key to select the number.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>
	</Content>
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A5">
		<P1><![CDATA[8. The fourth number will be highlighted. <br>    Scroll until you see the number <b>E</b>.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>
	</Content>
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A6">
		<P1><![CDATA[9. Press the enter key to select it.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A6"/>
	</Content>
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[4. Now the second number will be highlighted. Scroll until you see the number A.<br>5. Press enter key to select the number.<br>6. The third number will be highlighted. Scroll until you see the number F.<br>7. Press the enter key to select the number.<br>8. The fourth number will be highlighted. Scroll until you see the number E<br>9. Press the enter key to select it.<br>Now you are ready to start programming.]]></P1>
	</Content>

 </Contents>
 

